@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "Shippori Mincho", serif;
}
.en {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	letter-spacing: .2em;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
}
a:hover {
	color: #333;
}
a:active {
	color: #333;
}
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1100px;
	color: #111;
	font-size: 1.6rem;
	line-height: 1.8;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
}
#main {
	display: block;
	overflow: hidden;
}
.inner {
	max-width: 800px;
	margin: 0 auto;
}
.small {
	font-size: .8em;
}
.center {
	text-align: center;
}
.big {
	font-size: 1.6em;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}

.fadeup{ 
 opacity: 0;
}
.fadeup.active{ 
  animation-name:fadeup;
  animation-duration:2s; 
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
	opacity: 1;
}
@keyframes fadeup {
0% {
    transform: translateY(40px);
    opacity: 0;
}
100%{
    transform: translateY(0);
    opacity: 1;
  }
}
.fadedown{ 
 opacity: 0;
}
.fadedown.active{ 
  animation-name:fadedown;
  animation-duration:2s; 
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
	opacity: 1;
}
@keyframes fadedown {
0% {
    transform: translateY(-40px);
    opacity: 0;
}
100%{
    transform: translateY(0);
    opacity: 1;
  }
}
.fadeleft{ 
 opacity: 0;
}
.fadeleft.active{ 
  animation-name:fadeleft;
  animation-duration:.8s; 
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
@keyframes fadeleft {
0% {
 opacity: 0;
 transform: translateX(-10px);
}
100%{
    opacity: 1;
    transform: translateX(0);
  }
}
.faderight{ 
 opacity: 0;
}
.faderight.active{ 
  animation-name:faderight;
  animation-duration:.8s; 
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
@keyframes faderight {
0% {
 opacity: 0;
 transform: translateX(10px);
}
100%{
    opacity: 1;
    transform: translateX(0);
  }
}
.delay01 {
	animation-delay: .2s;
}
.delay02 {
	animation-delay: .4s;
}
.delay03 {
	animation-delay: .6s;
}
.delay04 {
	animation-delay: .8s;
}
.delay05 {
	animation-delay: 1.0s;
}
.delay06 {
	animation-delay: 1.2s;
}
.delay07 {
	animation-delay: 1.4s;
}
.delay08 {
	animation-delay: 1.6s;
}